Application: gvSIG desktop - gvSIG bugs #5206
Simbologia hace cosas extranas al ahadir nuevo simbolo
03/20/2020 09:47 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Oscar Martinez

Category: Symbology

Target version: 2.5.1-3016

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3012 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En el video adjunto se ve bien el proceso, que explicado igual no se entiende bien.

Tengo una capa y creo una leyenda de valores unicos. Ahado un nuevo simbolo con un valor distinto a los ya existentes en la tabla
de atributos (esto puede ser Util cuando se edita una capa y se cambian valores o afiaden elementos con valores no recogidos
inicialmente).

El caso es que le pongo un valor de "1000". Aplicamos.

Al volver a entrar en la simbologia ha cambiado el 1000 por otro valor de un elemento ya existente "16".

Lo vuelvo a cambiar.

Vuelvo a entrar y ya no aparece ni el "1000" ni el "16".

Associated revisions

Revision 44910 - 04/17/2020 02:25 PM - Oscar Martinez

refs #5206 Leyenda valores Unicos tiene en cuenta el tipo de dato del campo seleccionado

Revision 44911 - 04/17/2020 02:25 PM - Oscar Martinez

refs #5206 Correccion en el spinner de los niveles de simbologia

History

#1 - 03/20/2020 09:48 AM - Alvaro Anguix
- File SECCENSALES.zip added

#2 - 03/26/2020 01:38 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278)

#3 - 04/15/2020 07:13 PM - Oscar Martinez
- Assignee set to Oscar Martinez

#4 - 04/16/2020 08:49 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3019-RC1 (rev. org.gvsig.deskitop-2.0.278) to 2.5.1-3016

#5 - 04/17/2020 02:36 PM - Oscar Martinez
- Status changed from New to Fixed

#6 - 04/19/2020 11:35 PM - Alvaro Anguix
- Status changed from Fixed to Closed

Files
simbologia.mp4 5.16 MB 03/20/2020 Alvaro Anguix
SECCENSALES.zip 78.4 KB 03/20/2020 Alvaro Anguix
